@charset "utf-8";
.svg-name {
  width: auto !important;
}
video {
  width: 100%;
}
.banner {
  position: relative;
  height: 100vh;
  overflow: hidden;
}
.banner::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.2;
}
.banner video {
  height: 100%;
  object-fit: cover;
}
.banner .txt {
  position: absolute;
  bottom: 13.5%;
  left: 50%;
  transform: translateX(-50%);
}
.banner .txt * {
  line-height: 1.25;
  color: #fff;
  text-shadow: 0rem 0rem 0.273rem rgba(0, 0, 0, 0.16);
}
.banner .txt .svg-name {
  filter: drop-shadow(0rem 0rem 0.273rem rgba(0, 0, 0, 0.16));
}
.inMain1 {
  position: relative;
  padding-top: 4.091rem;
}
.inMain1::before {
  content: '';
  position: absolute;
  left: 76.4vw;
  top: 0;
  width: 0.045rem;
  height: 100%;
  background-color: #707070;
  opacity: 0.23;
  z-index: 10;
}
.inMain1 .inPro {
  position: absolute;
  top: 4.091rem;
  left: 10.95vw;
  z-index: 10;
}
.inMain1 .com-more {
  margin-top: 2.364rem;
}
.inMain1 .swi-btns {
  position: absolute;
  left: 76.4vw;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
}
.inMain1 .swi-next {
  margin-top: 0.636rem;
}
.main1-swper .inPL {
  width: 41.3%;
  padding-top: 13.682rem;
  padding-bottom: 2.727rem;
}
.main1-swper .num {
  font-family: 'MiSans-Light';
  margin-bottom: 0.727rem;
}
.main1-swper .p1,
.main1-swper .p2 {
  line-height: 1.3;
}
.main1-swper .p2 {
  margin-top: 0.273rem;
}
.main1-swper .ico {
  width: 5.091rem;
  margin-top: 4rem;
}
.main1-swper .pic {
  width: 50.4%;
}
.main1-swper .pic img {
  width: 60.3%;
  margin: 0 auto;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.main1-swper .pic:hover img {
  transform: scale(1.04);
}
.main1-swper .swiper-slide {
  width: 71.3vw;
  opacity: 0.2;
  transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
.main1-swper .swiper-slide-active {
  opacity: 1;
}
.in-part {
  position: relative;
  padding-top: 3.545rem;
  padding-bottom: 4.045rem;
  isolation: isolate;
}
.in-part .bg-img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.in-part .bg-img img {
  height: 100%;
  object-fit: cover;
}
.in-part .p1,
.in-part .p2,
.in-part h3 {
  color: #fff;
  text-shadow: 0rem 0rem 0.273rem rgba(0, 0, 0, 0.16);
}
.in-part .p1 *,
.in-part .p2 *,
.in-part h3 * {
  color: #fff;
  text-shadow: 0rem 0rem 0.273rem rgba(0, 0, 0, 0.16);
}
.in-part .svg-name {
  filter: drop-shadow(0rem 0rem 0.273rem rgba(0, 0, 0, 0.16));
}
.in-part .p2,
.in-part h3 {
  width: 45.2%;
  line-height: 1.4;
  margin-top: 12.045rem;
  margin-bottom: 4rem;
}
.in-part .com-more {
  background-color: #fff;
}
.bgColor1 {
  background-color: #F2F2F2;
}
.bgColor2 {
  background-color: #F4F4F4;
}
.inMain3 {
  padding: 5.364rem 0;
  overflow: hidden;
}
.inMain3 .img {
  width: 50%;
}
.inMain3 .txt {
  width: 42.6%;
  margin-left: 7.4%;
}
.inMain3 h3,
.inMain3 p {
  line-height: 1.3;
}
.inMain3 p {
  margin-top: 1.045rem;
}
.inMain3 .com-more {
  background-color: #fff;
  margin-top: 4.227rem;
}
.inMain4 {
  margin-top: 3.455rem;
  margin-bottom: 6.182rem;
}
.comBg-item {
  position: relative;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.comBg-item::before,
.comBg-item::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  height: 0;
  border-radius: 0.909rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.comBg-item::before {
  left: 0;
  width: 100%;
  background-color: #F8FBFD;
  box-shadow: inset 0rem 0rem 0.273rem 0.045rem rgba(0, 72, 122, 0.05);
}
.comBg-item::after {
  width: 34.2%;
  background: linear-gradient(90deg, rgba(241, 247, 251, 0) 0%, rgba(101, 190, 250, 0.2) 100%);
}
.comBg-item.noLine {
  border-bottom-color: transparent;
}
.comBg-item:hover {
  border-bottom-color: transparent;
}
.comBg-item:hover::before,
.comBg-item:hover::after {
  top: 0;
  bottom: auto;
  height: 100%;
}
.new-item {
  height: 9.636rem;
  padding: 2.727rem 2% 2.727rem 3.3%;
  border-bottom: 0.045rem solid rgba(112, 112, 112, 0.23);
}
.new-item .date {
  font-family: 'MiSans-Light';
}
.new-item .newc {
  position: relative;
  width: 66.1%;
  align-items: flex-start;
}
.new-item .img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 19.5%;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.new-item .img img {
  transform: translateX(-105%);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.new-item .name {
  width: 69.7%;
  line-height: 1.6;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.new-item .jt {
  position: relative;
  width: 1.091rem;
  height: 1.091rem;
  overflow: hidden;
  margin-top: 0.455rem;
}
.new-item .jt i {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.727rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.new-item .jt .jt1 {
  left: 50%;
}
.new-item .jt .jt2 {
  left: -50%;
}
.new-item:hover .img img {
  transform: translateX(0);
}
.new-item:hover .name {
  margin-left: 30.3%;
}
.new-item:hover .jt1 {
  left: 150%;
}
.new-item:hover .jt2 {
  left: 50%;
}
.led-morebox {
  text-align: center;
  margin-top: 2.727rem;
}
.led-morebox .ico {
  display: block;
  width: 2.818rem;
  height: 2.818rem;
  margin: 0 auto;
}
.led-morebox .ico img {
  -webkit-animation: rotate 2s linear infinite;
  animation: rotate 2s linear infinite;
}
.led-morebox .txt {
  margin-top: 0.455rem;
}
.pro-item1 {
  padding: 3.273rem 0 5.955rem;
  background-color: #F7F7F7;
}
.pro-item1 .in-tit {
  margin-bottom: 3.273rem;
}
.pro-item1 .in-tit .des {
  margin-top: 0;
}
.pro-item1 .com-intro {
  line-height: 2;
}
.pro-Inwrap {
  position: relative;
}
.pro-Inwrap .swi-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  box-shadow: 0rem 0rem 0.273rem 0.045rem rgba(0, 0, 0, 0.16);
  z-index: 2;
}
.pro-Inwrap .swi-prev {
  left: -3.227rem;
}
.pro-Inwrap .swi-next {
  right: -3.227rem;
}
.fea-item {
  position: relative;
  height: auto;
  padding: 3.227rem 0;
  background-color: #fff;
  isolation: isolate;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.fea-item::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: linear-gradient(90deg, rgba(241, 247, 251, 0) 0%, rgba(101, 190, 250, 0.2) 100%);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.fea-item .img {
  position: relative;
  width: 9.091rem;
  margin: 0 auto 1.091rem;
}
.fea-item .img img {
  transform-origin: center;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.fea-item .ico2 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  opacity: 0;
}
.fea-item p {
  padding: 0 2%;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.fea-item:hover {
  background-color: #F8FBFD;
  box-shadow: inset 0rem 0rem 0.273rem 0.045rem rgba(0, 72, 122, 0.05);
}
.fea-item:hover::before {
  width: 34.2%;
}
.fea-item:hover .ico1 {
  opacity: 0;
}
.fea-item:hover .ico2 {
  opacity: 1;
}
.fea-item:hover p {
  color: #0073C6;
}
.pro-item2 {
  overflow: hidden;
}
.pro-item2 .in-tit {
  margin-top: 5.955rem;
}
.pro-item2 .in-tit .com-intro {
  line-height: 2;
  margin-top: 1.182rem;
}
.video-box {
  position: relative;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 45.2%;
}
.video-box video {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
  object-fit: cover;
}
.pro2-wrap {
  padding: 5.955rem 0 3.273rem;
}
.pro-item3 {
  padding: 3.273rem 0 5.955rem;
  background-color: #F7F7F7;
}
.know-item {
  width: 31.3%;
  margin-right: 3.05%;
  margin-top: 2.273rem;
}
.know-item:nth-of-type(3n) {
  margin-right: 0;
}
.know-item .img {
  isolation: isolate;
}
.know-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.know-item .name {
  margin-top: 1.273rem;
}
.know-item .des {
  height: 2.636rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 0.045rem;
}
.know-item .more {
  position: relative;
  width: 6.455rem;
  height: 1.773rem;
  line-height: 1.773rem;
  border-radius: 0.909rem;
  color: #0073C6;
  text-align: center;
  margin-top: 0.227rem;
  overflow: hidden;
  transition: 0.2s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.2s cubic-bezier(0.65, 0, 0.35, 1);
  isolation: isolate;
}
.know-item .more::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5rem;
  height: 1.5rem;
  background-color: #0073C6;
  border-radius: 50%;
  transition: 0.2s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.2s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.know-item .more i {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) scale(0.8);
  transform-origin: center;
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  line-height: 1.5rem;
  color: #fff;
  font-size: 0.545rem;
  text-align: center;
  border-radius: 50%;
  transition: 0.2s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.2s cubic-bezier(0.65, 0, 0.35, 1);
}
.know-item:hover .img img {
  transform: scale(1.1);
}
.know-item:hover i {
  opacity: 0;
  visibility: hidden;
}
.know-item:hover .more {
  color: #fff;
}
.know-item:hover .more::before {
  width: 100%;
  height: 100%;
  border-radius: 0.909rem;
}
.promote {
  padding: 6.227rem 0 8rem;
  text-align: center;
  overflow: hidden;
}
.promote .in-tit * {
  color: #fff;
  text-shadow: 0rem 0rem 0.273rem rgba(0, 0, 0, 0.16);
}
.promote .com-more {
  margin: 1.091rem auto 0;
}
.fea-items .fea-item {
  width: 31%;
  margin-right: 3.5%;
}
.fea-items .fea-item:nth-of-type(3n) {
  margin-right: 0;
}
.pro2-item {
  overflow: hidden;
}
.pro2-item .img {
  width: 40.1%;
}
.pro2-item .txt {
  width: 34%;
}
.pro2-item .com-intro {
  width: 100%;
  margin: 1.182rem 0 0;
}
.pro2-fea1 {
  position: relative;
  background-color: #fafafa;
}
.pro2-fea1 .txt {
  margin-left: 10.95vw;
}
.pro2-fea1 .img {
  margin-left: auto;
}
.pro2-fea2 .txt {
  margin-left: auto;
  margin-right: 10.95vw;
}
.medi-item1 {
  margin-top: 3.273rem;
  overflow: hidden;
}
.medi-item1 .video-box {
  margin-top: 2.136rem;
}
.medi-item1 .hf-img {
  margin-top: 6.045rem;
}
.medi-tabs {
  margin-top: 6.773rem;
}
.medi-tabs .ico {
  position: relative;
  width: 6.409rem;
  height: 6.409rem;
  box-sizing: border-box;
  margin: 0 auto 0.227rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.medi-tabs .ico i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 2.5rem;
  display: inline-block;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.medi-tabs .ico img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 2.5rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.medi-tabs .ico .ico2 {
  opacity: 0;
}
.medi-tabs .meTab {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.medi-tabs .me-li {
  cursor: pointer;
  margin-right: 6.136rem;
}
.medi-tabs .me-li:last-of-type {
  margin-right: 0;
}
.medi-tabs .me-li.active .ico i {
  color: #0073C6;
}
.medi-tabs .me-li.active .ico .ico1 {
  opacity: 0;
}
.medi-tabs .me-li.active .ico .ico2 {
  opacity: 1;
}
.medi-tabs .me-li.active .meTab {
  color: #0073C6;
}
.me-wrap1 {
  margin-top: 2.545rem;
}
.me-wrap1 .me-lunbo {
  display: none;
}
.me-wrap1 .me-lunbo.select {
  display: block;
  animation: fadeIn 1s ease forwards;
}
.me-wrap1 .swiper-pagination {
  position: relative;
  text-align: center;
  margin-top: 3.318rem;
}
.me-wrap1 .swiper-pagination-bullet {
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #333;
  margin: 0 0.545rem;
  opacity: 0.5;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.me-wrap1 .swiper-pagination-bullet-active {
  opacity: 1;
}
.medi-swiper {
  width: 81.1%;
}
.medi-swiper .swiper-slide {
  position: relative;
  padding-top: 1.364rem;
  padding-bottom: 1.591rem;
  padding: 1.364rem 3.9% 1.591rem 5.8%;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.medi-swiper .swiper-slide::before,
.medi-swiper .swiper-slide::after {
  position: absolute;
  font-family: "iconfont" !important;
  font-size: 4.273rem;
  line-height: 1;
  color: #F1F7FB;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: -1;
}
.medi-swiper .swiper-slide::before {
  content: '\e6f2';
  left: 0;
  top: 0;
}
.medi-swiper .swiper-slide::after {
  content: '\e6eb';
  right: 0;
  bottom: 0;
}
.papers {
  padding: 3.273rem 0 5.955rem;
  overflow: hidden;
}
.papers .papers-wrap {
  margin-bottom: 0.682rem;
}
.papers .pap-itms {
  padding: 2.727rem 0;
  border-bottom: 0.045rem solid #707070;
}
.papers .pap-itms:last-of-type {
  border-bottom: 0;
}
.papers .loadMore {
  display: inline-block;
  padding: 0.273rem 1.136rem;
  color: #333131;
  border-radius: 0.864rem;
  background-color: #F2F2F2;
  cursor: pointer;
}
.paper-item {
  width: 30.2%;
  margin-right: 4.7%;
}
.paper-item.action:nth-of-type(2n) {
  transition-delay: 0.2s;
}
.paper-item.action:nth-of-type(3n) {
  transition-delay: 0.4s;
}
.paper-item:nth-of-type(3n) {
  margin-right: 0;
}
.paper-item .img {
  width: 29.8%;
  isolation: isolate;
}
.paper-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.paper-item .txt {
  width: 65.1%;
  margin-left: 5.1%;
}
.paper-item .txt * {
  font-weight: 500;
}
.paper-item .tag {
  margin-bottom: 0.409rem;
}
.paper-item .name {
  height: 1.818rem;
  line-height: 1.25;
  margin-bottom: 0.636rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.paper-item .more {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.paper-item:hover .img img {
  transform: scale(1.1);
}
.paper-item:hover .more {
  color: #0073C6;
}
.insti-item {
  overflow: hidden;
}
.insti-item:nth-of-type(odd) {
  padding-left: 10.95vw;
  background-color: #F2F2F2;
}
.insti-item:nth-of-type(odd) .txt {
  margin-right: 3.5%;
}
.insti-item:nth-of-type(odd) .txt.action {
  animation: fadeOutLeft 1s ease-out forwards;
}
.insti-item:nth-of-type(odd) .img.action {
  animation: fadeOutRight 1s ease-out forwards;
}
.insti-item:nth-of-type(even) {
  padding-right: 10.95vw;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -o-flex-direction: row-reverse;
  flex-direction: row-reverse;
  background-color: #fff;
}
.insti-item:nth-of-type(even) .txt {
  margin-left: 3.5%;
  animation: fadeOutRight 1s ease-out forwards;
}
.insti-item:nth-of-type(even) .img.action {
  animation: fadeOutLeft 1s ease-out forwards;
}
.insti-item .txt {
  width: 38%;
}
.insti-item .img {
  width: 58.5%;
}
.insti-item .in-tit {
  margin-bottom: 2.682rem;
}
.insti-item .in-tit * {
  line-height: 1.4;
}
.insti-item .in-tit .p1 {
  font-weight: bold;
  margin-top: 0.364rem;
}
.insti-item.color {
  background-color: #F4F4F4;
}
.clinical {
  padding: 3.273rem 0 5.955rem;
  overflow: hidden;
}
.voices {
  position: relative;
  margin-top: 1.455rem;
}
.voices .swi-btns {
  display: none;
}
.voices .swi-btns.show {
  display: block;
}
.voices .swi-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
.voices .swi-prev {
  left: -3.227rem;
}
.voices .swi-next {
  right: -3.227rem;
}
.voico-item {
  height: auto;
  background-color: #F2F2F2;
  cursor: pointer;
}
.voico-item .img {
  position: relative;
  isolation: isolate;
}
.voico-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.voico-item .ico {
  width: 2.273rem;
  height: 2.273rem;
  border-radius: 50%;
  background-color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.voico-item .ico i {
  left: 53%;
  font-size: 0.727rem;
  color: #333;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.voico-item .txt {
  min-height: 6rem;
  padding: 0.909rem 8.3% 0.909rem 8.6%;
}
.voico-item .name {
  line-height: 2;
}
.voico-item:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.voico-item:hover .ico {
  background-color: #0073C6;
}
.voico-item:hover .ico i {
  color: #fff;
}
.mask {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 2000;
  opacity: 0;
  visibility: hidden;
  transition: 0.35s;
}
.mask .video-sp {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90vw;
  max-width: 45.455rem;
  width: 100%;
  max-height: 70vh;
  object-fit: contain;
  transition: 0.35s;
}
.mask .closed {
  position: absolute;
  right: 2%;
  top: 2%;
  cursor: pointer;
}
.mask .closed i {
  font-size: 1.909rem;
  color: #fff;
}
.mask .closed:hover {
  transform: rotate(360deg);
  transition: 0.35s;
}
.mask.active {
  opacity: 1;
  visibility: visible;
}
.mask.active .video-sp,
.mask.active .other-Video {
  opacity: 1;
  visibility: visible;
}
.medi2-item2 {
  padding-top: 0;
}
.medi2-item2 .com-more {
  background-color: #F2F2F2;
}
.news {
  margin-top: 5.227rem;
  padding-bottom: 6.773rem;
  overflow: hidden;
}
.news .paging {
  margin-top: 3.636rem;
}
.newBan {
  padding-top: 10.636rem;
  background-color: #F2F2F2;
}
.newBan .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.newBan .img img {
  height: 100%;
  object-fit: cover;
}
.newBan .newbanTxt * {
  color: #fff;
  text-shadow: 0rem 0rem 0.273rem rgba(0, 0, 0, 0.16);
}
.newBan .tit * {
  line-height: 1.4;
}
.newBan .tit h3 {
  margin-bottom: 0.409rem;
}
.newBan .subNav {
  margin-top: 4.909rem;
}
.newBan .subNav li {
  margin-right: 1.455rem;
}
.newBan .subNav li:last-of-type {
  margin-right: 0;
}
.newBan .subNav .subA {
  position: relative;
  display: inline-block;
  padding-bottom: 1.318rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.newBan .subNav .subA::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0.136rem;
  background-color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.newBan .subNav .subA:hover::after,
.newBan .subNav .subA.active::after {
  left: 0;
  right: auto;
  width: 100%;
}
.re-new {
  width: 48.2%;
  margin-right: 3.6%;
  background-color: #F2F2F2;
  margin-bottom: 3.455rem;
}
.re-new:nth-of-type(2n) {
  margin-right: 0;
}
.re-new .img {
  border-radius: 0.909rem 0.909rem 0 0;
  overflow: hidden;
}
.re-new .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.re-new .txt {
  padding: 1.318rem 14.2% 3.682rem 5%;
}
.re-new .date {
  color: #0073C6;
}
.re-new .name {
  height: 3.091rem;
  line-height: 1.3;
  margin-top: 1.318rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.re-new:hover img {
  transform: scale(1.1);
}
.re-new:hover .name {
  color: #0073C6;
}
.infoList {
  padding-top: 7.545rem;
}
.infoList .com-intro img {
  width: 100% !important;
  border-radius: 0.909rem !important;
}
.newInfo {
  width: 60%;
  padding-bottom: 6.409rem;
  margin: 0 auto;
}
.newInfo .newName {
  line-height: 1.3;
}
.newInfo .date {
  margin-top: 1.955rem;
}
.newInfo .com-intro {
  margin-top: 2.909rem;
}
.recom {
  padding-top: 3.318rem;
  margin-bottom: 5rem;
  border-top: 0.045rem solid #CFCFCF;
}
.recom-item {
  width: 30.9%;
  margin-right: 3.65%;
  margin-top: 1.636rem;
}
.recom-item:nth-of-type(3n) {
  margin-right: 0;
}
.recom-item .txt {
  margin-top: 1.636rem;
}
.recom-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.recom-item .reName {
  height: 2.909rem;
  line-height: 1.6;
  color: #333131;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.recom-item .date {
  font-family: 'MiSans-Light';
  margin-top: 1.455rem;
}
.recom-item:hover .img img {
  transform: scale(1.1);
}
.recom-item:hover .reName {
  color: #0073C6;
}
.about {
  padding: 3.273rem 0 5.955rem;
  overflow: hidden;
}
.about .num-items {
  width: 66.7%;
  margin: 3.273rem auto 0;
}
.about .num-items .line {
  position: relative;
  width: 0.045rem;
  height: 3.182rem;
  background-color: #707070;
}
.about .num-items * {
  line-height: 1;
  font-family: 'MiSans-Light';
}
.about .num-items .numT {
  display: flex;
}
.about .num-items .numName {
  margin-top: 0.818rem;
}
.about .video-box {
  margin-top: 3.273rem;
}
.history {
  padding: 3.273rem 0 5.955rem;
  background-color: #F4F4F4;
}
.history .swi-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  z-index: 10;
}
.history .swi-prev {
  left: 8.3%;
}
.history .swi-next {
  right: 8.3%;
}
.lc-wrap {
  margin-top: 3.682rem;
}
.history-swiper {
  position: relative;
  height: 19.273rem;
  padding-left: 14.1%;
}
.history-swiper::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 0.273rem;
  background-color: #DBDBDB;
}
.history-swiper .ls-item {
  height: 9.636rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.history-swiper .ls-item:hover {
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}
.history-swiper .swiper-slide {
  position: relative;
}
.history-swiper .swiper-slide::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.818rem;
  height: 0.818rem;
  border-radius: 50%;
  background-color: #DBDBDB;
}
.history-swiper .swiper-slide:nth-of-type(even) {
  padding-top: 9.636rem;
}
.history-swiper .swiper-slide:nth-of-type(even) .ls-item {
  padding-top: 1.955rem;
}
.history-swiper .date {
  line-height: 1.6;
  font-weight: bold;
  color: #0073C6;
}
.history-swiper .com-intro {
  line-height: 1.6;
  margin-top: 0.773rem;
  color: #0073C6;
}
.honor {
  padding: 3.273rem 0 5.955rem;
}
.honor .honor-wrap {
  margin-top: 2.045rem;
}
.honor .loading {
  margin-top: 2.182rem;
}
.honor .loading .loadMore {
  color: #0073C6;
  cursor: pointer;
}
.honor-item {
  padding: 1.091rem 0 1.091rem 2.7%;
  border-bottom: 0.045rem solid #DBDBDB;
}
.honor-item:first-of-type {
  border-top: 0.045rem solid #DBDBDB;
}
.honor-item .ry1 {
  flex: 1;
}
.honor-item .ry2 {
  flex: 1.4;
}
.honor-item .ry3 {
  flex: 5.5;
}
.honor-item .ry4 {
  flex: 3.7;
}
.honor-item .item-img {
  position: absolute;
  left: 59%;
  top: 50%;
  transform: translateY(-50%);
  width: 7.3%;
  overflow: hidden;
}
.honor-item .img {
  position: relative;
  width: 100%;
  padding-bottom: 134.5%;
}
.honor-item .img img {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(-105%);
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.honor-item:hover:first-of-type {
  border-top-color: transparent;
}
.honor-item:hover .img img {
  transform: translateY(0);
}
.culture {
  padding: 3.273rem 0;
}
.culture .in-tit {
  position: -webkit-sticky;
  position: sticky;
  top: 15vh;
}
.culture .in-tit * {
  color: #fff;
  text-shadow: 0rem 0rem 0.273rem rgba(0, 0, 0, 0.16);
}
.culture .cultureR {
  width: 44.1%;
}
.cul-item {
  position: relative;
  min-height: 12.682rem;
  padding: 2.5rem 8% 6.364rem;
  background-color: #fff;
  margin-bottom: 1rem;
  isolation: isolate;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.cul-item:last-of-type {
  margin-bottom: 0;
}
.cul-item .p1 {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.cul-item .com-intro {
  line-height: 1.5;
  margin-top: 0.955rem;
}
.cul-item .com-intro * {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.cul-item .num {
  position: absolute;
  right: 3%;
  bottom: 0.455rem;
  font-family: 'MiSans-Thin';
  font-size: 5.455rem;
  line-height: 1;
  color: #D4D4D4;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.cul-item .more {
  position: absolute;
  left: 8%;
  bottom: 1rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.cul-item.behavior {
  cursor: pointer;
}
.cul-item:hover {
  background-color: #0073C6;
}
.cul-item:hover * {
  color: #fff;
}
.leaders {
  padding: 3.273rem 0 5.955rem;
  border-bottom: 0.045rem solid #9E9E9E;
}
.leaders .lead-item {
  width: 47.5%;
  height: 13.955rem;
  padding: 0 3.9%;
  background-color: #F2F2F2;
  margin-top: 3.045rem;
  margin-right: 5%;
}
.leaders .lead-item:nth-of-type(2n) {
  margin-right: 0;
}
.leaders .lead-item .img {
  width: 27.4%;
  border-radius: 50%;
}
.leaders .lead-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.leaders .lead-item .txt {
  width: 62.8%;
  margin-left: 9.8%;
}
.leaders .lead-item .name {
  color: #6B6B6B;
}
.leaders .lead-item .post,
.leaders .lead-item .en {
  line-height: 1.4;
}
.leaders .lead-item .post {
  margin-top: 0.727rem;
}
.leaders .lead-item:hover .img img {
  transform: scale(1.1);
}
.invest {
  padding-top: 3.273rem;
  margin-bottom: 4rem;
}
.invest .invest-wrap {
  margin-top: 1.409rem;
}
.invest .invest-img {
  width: 22%;
  margin-right: 4%;
  margin-bottom: 1.227rem;
}
.invest .invest-img:nth-of-type(4n) {
  margin-right: 0;
}
.lxwm {
  padding: 3.273rem 0 5.955rem;
}
.lxwm .ctL {
  width: 56%;
}
.lxwm .ctL .lxtab {
  cursor: pointer;
}
.lxwm .ctL .lx-item {
  display: none;
}
.lxwm .ctL .lx-item.select {
  display: block;
}
.lxwm .ctR {
  width: 40%;
}
.lxwm .ctR .lxtab {
  color: #333;
  border-left-color: #333;
}
.lx-itms {
  margin-right: 4%;
}
.lx-itms:nth-of-type(2n) {
  margin-right: 0;
}
.lx-itms .lx-wrap {
  align-items: baseline;
  margin-top: 3rem;
}
.lx-itms .lxtabs {
  width: 28.8%;
}
.lx-itms .lx-items {
  width: 71.2%;
}
.lx-itms .lxtab {
  padding-left: 1.136rem;
  line-height: 2;
  font-weight: bold;
  color: #999999;
  margin-bottom: 2.182rem;
  border-left: 0.091rem solid #999999;
}
.lx-itms .lxtab:last-of-type {
  margin-bottom: 0;
}
.lx-itms .lxtab.active {
  color: #0073C6;
  border-left-color: #0073C6;
}
.lx-itms .lx-item .pname {
  font-weight: bold;
  margin-bottom: 0.545rem;
}
.message {
  padding: 3.273rem 0 5.955rem;
  background-color: #F4F4F4;
}
.form {
  margin-top: 1.591rem;
}
.form .form-item {
  position: relative;
  width: 32.2%;
  margin-right: 1.7%;
  margin-bottom: 1rem;
}
.form .form-item:nth-of-type(3n) {
  margin-right: 0;
}
.form label {
  display: inline-block;
  color: #9E9E9E;
  margin-bottom: 0.318rem;
}
.form input,
.form select {
  display: block;
  width: 100%;
  height: 2.091rem;
  padding: 0 0.455rem;
  border-radius: 0.182rem;
  background-color: #fff;
  border: 0.045rem solid #DBDBDB;
  box-sizing: border-box;
  color: #9E9E9E;
}
.form input::placeholder,
.form select::placeholder {
  color: #9E9E9E;
}
.form input::-webkit-input-placeholder,
.form select::-webkit-input-placeholder {
  color: #9E9E9E;
}
.form input:-moz-placeholder,
.form select:-moz-placeholder {
  color: #9E9E9E;
  opacity: 1;
}
.form input::-moz-placeholder,
.form select::-moz-placeholder {
  color: #9E9E9E;
  opacity: 1;
}
.form input:-ms-input-placeholder,
.form select:-ms-input-placeholder {
  color: #9E9E9E;
}
.form input:-internal-autofill-previewed,
.form select:-internal-autofill-previewed,
.form input:-internal-autofill-selected,
.form select:-internal-autofill-selected {
  -webkit-text-fill-color: #9E9E9E !important;
}
.form select {
  background-image: url(../images/1.png);
  background-position: 95% 50%;
  background-repeat: no-repeat;
  background-size: 0.545rem 0.318rem;
}
.form .ly-item {
  width: 100%;
}
.form textarea {
  display: block;
  width: 100%;
  height: 7.682rem;
  padding: 0.455rem;
  resize: none;
  color: #9E9E9E;
  background-color: #fff;
  box-sizing: border-box;
  border: 0.045rem solid #DBDBDB;
}
.form textarea::placeholder {
  color: #9E9E9E;
}
.form textarea::-webkit-input-placeholder {
  color: #9E9E9E;
}
.form textarea:-moz-placeholder {
  color: #9E9E9E;
  opacity: 1;
}
.form textarea::-moz-placeholder {
  color: #9E9E9E;
  opacity: 1;
}
.form textarea:-ms-input-placeholder {
  color: #9E9E9E;
}
.form .submit {
  text-align: center;
  margin-top: 3.045rem;
}
.form .submit-btn {
  color: #fff;
  background-color: #0073C6;
  cursor: pointer;
}
.form .submit-btn i {
  color: #fff;
}
.form .submit-btn:hover {
  transform: translateY(-5px);
}
.join {
  padding-top: 3.273rem;
}
.join .video-box {
  margin-top: 3.273rem;
}
.join-item {
  position: relative;
  width: 48.1%;
  margin-right: 3.8%;
  margin-top: 3.273rem;
  cursor: pointer;
}
.join-item:nth-of-type(2n) {
  margin-right: 0;
}
.join-item img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.join-item .ico {
  width: 2.364rem;
  height: 2.364rem;
  border-radius: 50%;
  background-color: #fff;
}
.join-item .ico i {
  left: 53%;
  font-size: 0.727rem;
  color: #005FA5;
}
.join-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.jobs {
  padding: 3.273rem 0 5.955rem;
}
.jobs .com-tabs {
  text-align: left;
  margin-top: 1.818rem;
}
.jobs .jobTab {
  text-align: center;
  background-color: #F4F4F4;
}
.jobs .jobTab.active {
  border-color: #0073C6;
}
.jobs .job-wrap {
  margin-top: 3.273rem;
}
.jobs .job-des {
  margin-top: 3.409rem;
}
.jobs .job-des .color {
  font-family: 'MiSans-Light';
  color: #005FA5;
}
.job-item:first-of-type .jobT {
  border-top: 0.045rem solid #D6D6D6;
}
.job-item .jobT {
  position: relative;
  padding: 1.591rem 2% 1.591rem 2.1%;
  border-bottom: 0.045rem solid #D6D6D6;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.job-item .jobT::before,
.job-item .jobT::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  height: 0;
  border-radius: 0.909rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.job-item .jobT::before {
  left: 0;
  width: 100%;
  background-color: #F8FBFD;
  box-shadow: inset 0rem 0rem 0.273rem 0.045rem rgba(0, 72, 122, 0.05);
}
.job-item .jobT::after {
  width: 34.2%;
  background: linear-gradient(90deg, rgba(241, 247, 251, 0) 0%, rgba(101, 190, 250, 0.2) 100%);
}
.job-item .jobB {
  display: none;
  padding: 1.955rem 4.5% 5.182rem;
  border-bottom: 0.045rem solid #D6D6D6;
}
.job-item .jobB * {
  font-size: 0.727rem !important;
}
.job-item .jobB img {
  display: inline;
  width: auto;
  max-width: 100% !important;
  height: auto !important;
}
.job-item .jobB em {
  font-style: italic;
}
.job-item .jobB em * {
  font-style: italic;
}
.job-item .jobB strong,
.job-item .jobB b {
  font-weight: bold;
}
.job-item .jobB strong *,
.job-item .jobB b * {
  font-weight: bold;
}
.job-item .jobB table {
  width: 100% !important;
  max-width: 100% !important;
  border-collapse: collapse !important;
}
.job-item .jobB tr {
  border: 0.045rem solid #333;
}
.job-item .jobB th,
.job-item .jobB td {
  padding: 0.455rem 0.2%;
  border: 0.045rem solid #333;
  text-align: center;
  vertical-align: middle;
}
.job-item .jobB ol,
.job-item .jobB li,
.job-item .jobB ul {
  list-style: disc;
}
.job-item .name {
  display: inline-block;
  width: 19.5%;
}
.job-item .edu {
  display: inline-block;
  width: 57%;
  text-align: center;
}
.job-item .position {
  width: 23.5%;
  text-align: right;
}
.job-item .position i {
  display: inline-block;
  vertical-align: middle;
}
.job-item .position span {
  margin: 0 0.455rem 0 0.227rem;
}
.job-item .dw {
  color: #575B66;
}
.job-item .jt {
  font-size: 0.545rem;
  color: #707070;
  transform: scale(0.76);
}
.job-item .info-item {
  margin-bottom: 3.455rem;
}
.job-item .supply {
  display: inline-block;
  padding: 0.455rem 2.136rem;
  color: #fff;
  border-radius: 1.273rem;
  background-color: #0073C6;
}
.job-item .joN {
  color: #0073C6;
  margin-bottom: 0.909rem;
}
.job-item.down:first-of-type .jobT {
  border-top-color: transparent;
}
.job-item.down .jobT {
  border-bottom-color: transparent;
}
.job-item.down .jobT::before,
.job-item.down .jobT::after {
  top: 0;
  bottom: auto;
  height: 100%;
}
.job-item.noLine .jobT {
  border-bottom-color: transparent;
}
.activities {
  padding: 5.227rem 0 9.682rem;
}
.activities .paging {
  margin-top: 1.182rem;
}
.event-item {
  display: inline-block;
  background-color: #F2F2F2;
  margin-bottom: 2.455rem;
}
.event-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.event-item .name {
  line-height: 1.3;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.event-item .eve-item i {
  display: inline-block;
  font-size: 0.818rem;
  vertical-align: middle;
  margin-right: 0.545rem;
}
.event-item:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.event-item:hover .name {
  color: #0073C6;
}
.hd-fir {
  width: 100%;
  display: flex;
}
.hd-fir .txt {
  width: 50%;
  padding: 4rem 7.7% 0.909rem 4.8%;
}
.hd-fir .img {
  width: 50%;
}
.hd-fir .name {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.hd-fir .eve-items {
  margin-top: 3.955rem;
}
.hd-fir .eve-item {
  margin-bottom: 0.5rem;
}
.hd-fir .eve-item:last-of-type {
  margin-bottom: 0;
}
.hd-wrap .event-item {
  width: 31.8%;
  margin-right: 2.3%;
}
.hd-wrap .event-item:nth-of-type(3n) {
  margin-right: 0;
}
.hd-wrap .event-item .txt {
  padding: 1.409rem 7.1% 2.182rem 5%;
}
.hd-wrap .event-item .name {
  height: 2.636rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.hd-wrap .event-item .eve-items {
  margin-top: 1.136rem;
}
